Subject: Re: CCL: I vote for UCLA too

From: "Dr. Jan Hrusak" <[email-masked]>
Date: Fri, 27 Jan 1995 08:01:13 +0100

The discussion on about the chemistry home pages in hypper text is 
quite similar to the Barbie talks we had few month ago. Please stop 
it. There are other more important things to do.

Jan Hrusak

----------------------------------------------------------------------------
Dr. Jan Hrusak                               ###############################
J. Heyrovsky Institute of Physical Chemistry ## MEMOR ESTO CONGREGATIONIS ##
Academy of Sciences of the Czech Republic    ##   TVAE QVAM POSSEDISTI    ##
Dolejskova 3, CZ-182 23 Prague 8             ##         AB INITIO         ##
Czech Republic                               ###############################
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Phone: (0042 2) 66 05 3436                    FAX: (0042 2) 858 2307
                     E-Mail: [email-masked]
----------------------------------------------------------------------------